org.gradle.plugins.cpp.compiler.capability

## Interface CompilesCpp

- All Known Subinterfaces:
    StandardCppCompiler

      public interface CompilesCpp

  Capable of compiling cpp source from a cpp source set

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `from(CppSourceSet sourceSet)` Use the source set

- - ### Method Detail

    - #### from

          void from(CppSourceSet sourceSet)

      Use the source set